@charset "utf-8";

body{margin:0;padding:0;height:100%;color:#555555;font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";text-align:left;background:url("images/bg.gif") repeat-y 0 0;font-size:80%;}

h1,h2,h3,h4,h5,h6,p,dt,dd{font-size:100%;margin:0 0 1em;padding:0;line-height:1.4em;}
ol,ul{font-size:100%;margin:0 0 1em;padding:0;line-height:1.4em;}

/* 見出しスタイル */
h1{}
h2{}
h3{margin:1.6em 0 1em;}
h4{background:url("images/h4_bg01.gif") no-repeat 0 50%;color:#4973BA;border:#88ABDA dotted;border-width:1px 0;padding:5px 10px 5px 25px;font-size:125%;margin:1.6em 0 1em;}
h5{}
h6{}

img{border:none;}
img.left{margin:0 15px 10px 0;float:left;}
img.right{margin:0 0 15px 10px;float:right;}

a:link{color:#0075A9;text-decoration:underline;}
a:visited{color:#0075A9;text-decoration:underline;}
a:hover{color:#ff6600;text-decoration:none;}

/* リストスタイル */
ul,ol{margin:0 0 1em 15px;padding:0 0 0 15px;}

/* テーブルスタイル */
table{background:#E5E5E5;margin:0 0 1.5em;}
th{padding:10px;text-align:center;background:#FFFCD6;color:#EB6877;}
td{padding:10px;text-align:center;background:#ffffff;}

#lay{width:824px;margin:0;padding:20px 0 0 97px;}

/* ヘッダー */
#header{}



/* 左ナビ */
#left{width:207px;float:left;}
#left h3{margin:1em 0;}

#g_menu{list-style:none;margin:0 0 1em;padding:0;}
#g_menu li{width:207px;margin:0;padding:0;}
#g_menu li a{width:207px;display:block;text-indent:-999px;overflow:hidden;}

#g_menu li#menu01 a{height:44px;background:url("images/menu.gif") no-repeat 0 0;}
#g_menu li#menu01 a:hover{background:url("images/menu.gif") no-repeat -207px 0;}
#g_menu li#menu02 a{height:43px;background:url("images/menu.gif") no-repeat 0 -44px;}
#g_menu li#menu02 a:hover{background:url("images/menu.gif") no-repeat -207px -44px;}
#g_menu li#menu03 a{height:44px;background:url("images/menu.gif") no-repeat 0 -87px;}
#g_menu li#menu03 a:hover{background:url("images/menu.gif") no-repeat -207px -87px;}
#g_menu li#menu04 a{height:44px;background:url("images/menu.gif") no-repeat 0 -131px;}
#g_menu li#menu04 a:hover{background:url("images/menu.gif") no-repeat -207px -131px;}
#g_menu li#menu05 a{height:44px;background:url("images/menu.gif") no-repeat 0 -175px;}
#g_menu li#menu05 a:hover{background:url("images/menu.gif") no-repeat -207px -175px;}
#g_menu li#menu06 a{height:43px;background:url("images/menu.gif") no-repeat 0 -219px;}
#g_menu li#menu06 a:hover{background:url("images/menu.gif") no-repeat -207px -219px;}
/*
#g_menu li#menu07 a{height:48px;background:url("images/menu.gif") no-repeat 0 -262px;}
#g_menu li#menu07 a:hover{background:url("images/menu.gif") no-repeat -207px -262px;}
*/

#blog{}
#blog a{width:207px;height:94px;display:block;text-indent:-999px;background:url("images/blog.jpg") no-repeat -207px 0;}
#blog a:hover{background:url("images/blog.jpg") no-repeat 0 0;}

#info p{border:dotted #aaaaaa;border-width:0 0 1px;margin:0 0 5px;padding:0 0 5px;}

#contact{width:207px;background:url("images/contact_bg.gif") repeat-y;padding:10px 0 0;margin:0 0 1em;}
#contact .btm{width:207px;height:15px;background:url("images/contact_bg_btm.gif") no-repeat bottom;}

#contact p{padding:0 27px 0 20px;margin:0 0 7px;}

/* 右コンテンツ */
#right{width:600px;float:right;}

.map{width:500px;margin:0 auto 1em;text-align:left;}
.g_map{width:600px;height:400px;margin:3em 0 0;}

/* TOPページ */
.indx_box{width:600px;background:url("images/indx_bg01.gif") repeat-y;padding:10px 0 0;margin:0 0 1em;}
.indx_box .btm{width:600px;height:15px;background:url("images/indx_bg01_btm.gif") no-repeat bottom;}

.indx_box .cont{padding:10px 18px 10px 15px;}
.indx_box .cont .r_box{width:325px;float:right;padding:0;margin:0;}
.indx_box .cont ol{color:#0068B7;font-weight:bold;}


/* 2カラム */
.clm_box{width:600px;border:dotted #BFBFBF;border-width:0 0 1px;margin:0 0 1em;text-align:center;}
.clm_l{float:left;width:279px;border:dotted #BFBFBF;border-width:0 1px 0 0;margin:0 0 1em;padding:0 10px;}
.clm_r{float:right;width:279px;margin:0 0 1em;padding:0 10px;}

.box_green{background:#E1FF89;padding:10px;width:257px;border:solid 1px #DCDCDC;text-align:left;}
.box_blue{background:#DFF3FC;padding:10px;width:257px;border:solid 1px #DCDCDC;text-align:left;}

/* フッター */
#footer{width:828px;background:url("images/footer_bg01.gif") repeat-x 0 0;padding:20px 10px 0 0;text-align:right;margin:3em 0 0 82px;}


/* 汎用 */
.visi{display:block !important;}
.hide{display:none !important;}

.tx_l{text-align:left !important;}
.tx_c{text-align:center !important;}
.tx_r{text-align:right !important;}

.tx_xsmall{font-size:70% !important;}
.tx_small{font-size:85% !important;}
.tx_large{font-size:115% !important;}
.tx_xlarge{font-size:130% !important;}

.red{color:#ff0000 !important;}
.green{color:#00736D!important;}
.blue{color:#0068B7 !important;}
.pink{color:#E5004F !important;}

.w_full{width:100% !important;}

.ind01em{text-indent:-1em;padding-left:1em !important;}
.ind02em{text-indent:-2em;padding-left:2em !important;}
.ind03em{text-indent:-3em;padding-left:3em !important;}
.ind04em{text-indent:-4em;padding-left:4em !important;}
.ind05em{text-indent:-5em;padding-left:5em !important;}

.mt0{margin-top:0px !important;}
.mt05{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}

.mb0{margin-bottom:0px !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}

.ml0{margin-left:0px !important;}
.ml05{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml20{margin-left:20px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}

.mr0{margin-right:0px !important;}
.mr05{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}

.pt0{padding-top:0px !important;}
.pt05{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt20{padding-top:20px !important;}
.pt30{padding-top:30px !important;}
.pt40{padding-top:40px !important;}

.pb0{padding-bottom:0px !important;}
.pb05{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pb40{padding-bottom:40px !important;}

.pl0{padding-left:0px !important;}
.pl05{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}

.pr0{padding-right:0px !important;}
.pr05{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr20{padding-right:20px !important;}
.pr30{padding-right:30px !important;}
.pr40{padding-right:40px !important;}

.fl{float:left !important;;}
.fr{float:right !important;;}

.cls{clear:both;}
/*----------------------------------------
	clearfix
-----------------------------------------*/
.clearfix:after{content:".";display:block;clear:both;height:0;visibility:hidden;}
/*for IE7*/
.clearfix{display:inline-block;min-height:1%;}
/*for IE6*/
* html .clearfix{height:1%;}

